<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_40-t15.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>góða</w>
  <w>menntun</w>
  <w>og</w>
  <w>að</w>
  <w>maðurinn</w>
  <w>telji</w>
  <w>sig</w>
  <w>fullkomnustu</w>
  <w>lífveru</w>
  <w>á</w>
  <w>jörðinni</w>
  <w>þá</w>
  <w>tekst</w>
  <w>okkur</w>
  <w>illa</w>
  <w>að</w>
  <w>þróa</w>
  <w>sjálfbæra</w>
  <w>lifnaðarhætti</w>
  <c>.</c>
</s>
<s n="2">
  <w>Okkur</w>
  <w>tókst</w>
  <w>að</w>
  <w>brjóta</w>
  <w>niður</w>
  <w>fjárhagskerfi</w>
  <w>heimsins</w>
  <w>árið 2008</w>
  <w>og</w>
  <w>sérstaklega</w>
  <w>vorum</w>
  <w>við</w>
  <w>Íslendingar</w>
  <w>duglegir</w>
  <w>við</w>
  <w>þá</w>
  <w>iðju</w>
  <w>enda</w>
  <w>tókum</w>
  <w>við</w>
  <w>rösklega</w>
  <w>til</w>
  <w>hendinni</w>
  <c>.</c>
</s>
<s n="3">
  <w>Mannskepnan</w>
  <w>hefur</w>
  <w>verið</w>
  <w>að</w>
  <w>brjóta</w>
  <w>niður</w>
  <w>lífkerfi</w>
  <w>heimsins</w>
  <w>í</w>
  <w>áratugi</w>
  <w>og</w>
  <w>afleiðingar</w>
  <w>þess</w>
  <w>eru</w>
  <w>smátt</w>
  <w>og</w>
  <w>smátt</w>
  <w>að</w>
  <w>koma</w>
  <w>í</w>
  <w>ljós</w>
  <w>með</w>
  <w>hlýnun</w>
  <w>jarðar</w>
  <w>og</w>
  <w>öðrum</w>
  <w>alvarlegum</w>
  <w>afleiðingum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Enn</w>
  <w>eru</w>
  <w>til</w>
  <w>þeir</w>
  <w>sem</w>
  <w>vilja</w>
  <w>ekki</w>
  <w>viðurkenna</w>
  <w>þetta</w>
  <c>,</c>
  <w>rétt</w>
  <w>eins</w>
  <w>og</w>
  <w>þeir</w>
  <w>sem</w>
  <w>töluðu</w>
  <w>um</w>
  <w>heilbrigt</w>
  <w>bankakerfi</w>
  <w>alveg</w>
  <w>fram</w>
  <w>á</w>
  <w>síðustu</w>
  <w>stundu</w>
  <c>.</c>
</s>
<s n="5">
  <w>Það</w>
  <w>er</w>
  <w>tækifæri</w>
  <w>núna</w>
  <revision id="1">
    <original></original>
    <corrected><w>til</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>taka</w>
  <w>upp</w>
  <w>ný</w>
  <w>gildi</w>
  <w>og</w>
  <w>gera</w>
  <w>sjálfbærni</w>
  <w>eitt</w>
  <w>af</w>
  <w>lykilorðum</w>
  <w>í</w>
  <w>stefnumörkun</w>
  <w>okkar</w>
  <w>Íslendinga</w>
  <w>til</w>
  <w>framtíðar</w>
  <c>.</c>
</s>
<s n="6">
  <w>Við</w>
  <w>getum</w>
  <w>orðið</w>
  <w>til</w>
  <w>fyrirmyndar</w>
  <w>í</w>
  <w>þessu</w>
  <w>efni</w>
  <c>.</c>
</s>
<s n="7">
  <w>Þótt</w>
  <w>við</w>
  <w>höfum</w>
  <w>ekki</w>
  <w>alltaf</w>
  <w>sýnt</w>
  <w>gott</w>
  <w>fordæmi</w>
  <w>þá</w>
  <w>eigum</w>
  <w>við</w>
  <w>möguleika</w>
  <w>á</w>
  <w>því</w>
  <w>núna</w>
  <revision id="1b">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>m.a.</w>
  <w>á</w>
  <w>sviði</w>
  <w>sjávarútvegs</w>
  <c>,</c>
  <w>landbúnaðar</w>
  <c>,</c>
  <w>orkunýtingar</w>
  <c>,</c>
  <w>umhverfisverndar</w>
  <w>og</w>
  <w>mannlegra</w>
  <w>gilda</w>
  <c>.</c>
</s>
<s n="8">
  <w>Það</w>
  <w>getur</w>
  <w>m.a.</w>
  <w>orðið</w>
  <w>framlag</w>
  <w>okkar</w>
  <w>til</w>
  <w>alþjóðasamfélagsins</w>
  <w>og</w>
  <w>aukið</w>
  <w>þar</w>
  <w>áhrif</w>
  <w>okkar</w>
  <c>.</c>
</s>
<s n="9">
  <w>Sjálfbærni</w>
  <w>er</w>
  <w>orð</w>
  <w>eða</w>
  <w>hugtak</w>
  <w>sem</w>
  <w>hefur</w>
  <w>vafist</w>
  <w>fyrir</w>
  <w>mörgum</w>
  <revision id="4">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>er</w>
  <w>í</w>
  <w>raun</w>
  <w>einfalt</w>
  <c>.</c>
</s>
<s n="10">
  <c>„</c>
  <w>Sjálfbærni</w>
  <w>snýst</w>
  <w>um</w>
  <w>það</w>
  <w>að</w>
  <w>mæta</w>
  <w>þörfum</w>
  <w>okkar</w>
  <w>kynslóðar</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>skaða</w>
  <w>möguleika</w>
  <w>komandi</w>
  <w>kynslóða</w>
  <w>til</w>
  <w>að</w>
  <w>uppfylla</w>
  <w>sínar</w>
  <w>þarfir</w>
  <w>til</w>
  <w>viðunandi</w>
  <w>lífsskilyrða</w>
  <c>.</c>
  <revision id="4b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="11">
  <w>Þetta</w>
  <w>snertir</w>
  <w>flesta</w>
  <w>þætti</w>
  <w>í</w>
  <w>okkar</w>
  <w>lífi</w>
  <c>;</c>
  <w>lífríkið</w>
  <c>,</c>
  <w>fjárhag</w>
  <c>,</c>
  <w>þróun</w>
  <w>borgarsamfélags</w>
  <c>,</c>
  <w>lífsgæði</w>
  <w>og</w>
  <w>hvernig</w>
  <w>við</w>
  <w>umgöngumst</w>
  <w>hvert</w>
  <w>annað</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>góða</w>
  <revision id="5">
    <original><w>viðskipta-og</w><w>tæknimenntun</w></original>
    <corrected><w>viðskipta- og tæknimenntun</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0" />
      </errors>
  </revision>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <w>og</w>
  <w>erlendis</w>
  <c>,</c>
  <w>hefur</w>
  <w>ekki</w>
  <w>verið</w>
  <w>lögð</w>
  <w>næg</w>
  <w>áhersla</w>
  <w>á</w>
  <w>skapandi</w>
  <w>hugsun</w>
  <c>,</c>
  <w>siðferði</w>
  <c>,</c>
  <w>heilbrigða</w>
  <w>stjórnarhætti</w>
  <c>,</c>
  <w>samfélagslega</w>
  <w>ábyrgð</w>
  <w>og</w>
  <w>mannleg</w>
  <w>gildi</w>
  <w>og</w>
  <w>sjónarmið</w>
  <c>.</c>
</s>
<s n="13">
  <w>Margt</w>
  <w>sem</w>
  <revision id="6">
    <original><w>snéri</w></original>
    <corrected><w>sneri</w></corrected>
      <errors>
        <error xtype="extra-accent" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>umhverfismálum</w>
  <w>og</w>
  <w>sjálfbærni</w>
  <w>var</w>
  <w>vanrækt</w>
  <revision id="7">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>er</w>
  <w>nú</w>
  <w>að</w>
  <w>verða</w>
  <w>eitt</w>
  <w>mest</w>
  <w>krefjandi</w>
  <w>viðfangsefni</w>
  <w>stjórnenda</w>
  <w>og</w>
  <w>leiðtoga</w>
  <w>á</w>
  <w>þessari</w>
  <w>öld</w>
  <c>.</c>
</s>
<s n="14">
  <w>Viðskiptamenntun</w>
  <w>þarf</w>
  <w>meðal</w>
  <w>annars</w>
  <w>að</w>
  <w>snúast</w>
  <w>um</w>
  <w>langtíma</w>
  <w>fjárhagslega</w>
  <w>sjálfbærni</w>
  <c>,</c>
  <w>gott</w>
  <w>siðferði</w>
  <w>og</w>
  <revision id="8">
    <original></original>
    <corrected><w>góða</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>stjórnarhætti</w>
  <c>,</c>
  <w>fremur</w>
  <w>en</w>
  <w>skammtímagróða</w>
  <c>,</c>
  <w>skuldabréfavafninga</w>
  <w>og</w>
  <w>afleiður</w>
  <c>.</c>
</s>
<s n="15">
  <w>Við</w>
  <w>hönnun</w>
  <w>mannvirkja</w>
  <w>og</w>
  <w>skipulag</w>
  <w>borga</w>
  <w>þarf</w>
  <w>að</w>
  <w>taka</w>
  <w>meira</w>
  <w>tillit</w>
  <w>til</w>
  <w>umhverfismála</w>
  <w>og</w>
  <w>mannlegra</w>
  <w>þátta</w>
  <c>.</c>
</s>
<s n="16">
  <w>Löggjöf</w>
  <w>þarf</w>
  <w>að</w>
  <w>taka</w>
  <w>meira</w>
  <w>mið</w>
  <w>af</w>
  <w>mannréttindum</w>
  <c>,</c>
  <w>siðferði</w>
  <w>og</w>
  <w>umhverfismálum</w>
  <c>.</c>
</s>
<s n="17">
  <w>Fólk</w>
  <w>þarf</w>
  <w>að</w>
  <w>vera</w>
  <w>í</w>
  <w>fyrirrúmi</w>
  <c>.</c>
</s>
<s n="18">
  <w>Það</w>
  <w>er</w>
  <w>ekki</w>
  <w>hægt</w>
  <w>að</w>
  <w>mæla</w>
  <w>eingöngu</w>
  <w>þjóðarhag</w>
  <w>og</w>
  <w>velsæld</w>
  <w>á</w>
  <w>þróun</w>
  <w>hagvaxtar</w>
  <c>,</c>
  <w>gengi</w>
  <w>hlutabréfa</w>
  <w>eða</w>
  <w>hagnaðar</w>
  <c>.</c>
</s>
<s n="19">
  <w>Þeir</w>
  <w>mælikvarðar</w>
  <w>byggja</w>
  <w>oft</w>
  <w>á</w>
  <w>mikilli</w>
  <w>einföldun</w>
  <c>.</c>
</s>
<s n="20">
  <w>Auknar</w>
  <w>þjóðartekjur</w>
  <w>geta</w>
  <w>grundvallast</w>
  <w>á</w>
  <w>mengandi</w>
  <w>eða</w>
  <w>óarðbærum</w>
  <w>framkvæmdum</w>
  <c>,</c>
  <w>þurrkun</w>
  <w>votlendis</w>
  <w>eða</w>
  <w>eyðingu</w>
  <w>skóga</w>
  <c>.</c>
</s>
<s n="21">
  <w>Erlendis</w>
  <w>hefur</w>
  <w>hagvöxtur</w>
  <w>víða</w>
  <w>falist</w>
  <w>í</w>
  <w>framleiðslu</w>
  <w>vopna</w>
  <revision id="9">
    <original><c>,</c></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0" />
      </errors>
  </revision>
  <w>ofbeldismynda</w>
  <w>fyrir</w>
  <w>unglinga</w>
  <w>eða</w>
  <w>gífurlegum</w>
  <w>náttúruspjöllum</w>
  <w>sem</w>
  <w>munu</w>
  <w>skaða</w>
  <w>komandi</w>
  <w>kynslóðir</w>
  <w>og</w>
  <w>jafnvel</w>
  <w>gera</w>
  <w>heil</w>
  <w>landsvæði</w>
  <w>óbyggileg</w>
  <c>.</c>
</s>
<s n="22">
  <w>Líklega</w>
  <w>eru</w>
  <w>fáar</w>
  <w>þjóðir</w>
  <w>betur</w>
  <w>í</w>
  <w>stakk</w>
  <w>búnar</w>
  <w>en</w>
  <w>við</w>
  <w>Íslendingar</w>
  <w>til</w>
  <w>að</w>
  <w>vera</w>
  <w>í</w>
  <w>fremstu</w>
  <w>röð</w>
  <w>þjóða</w>
  <w>í</w>
  <w>sjálfbærni</w>
  <w>á</w>
  <w>næstu</w>
  <w>áratugum</w>
  <c>.</c>
</s>
<s n="23">
  <w>Við</w>
  <w>eigum</w>
  <w>öll</w>
  <w>bara</w>
  <w>eitt</w>
  <w>heimili</w>
  <c>,</c>
  <w>jörðina</w>
  <c>,</c>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>okkar</w>
  <w>að</w>
  <w>gera</w>
  <w>það</w>
  <w>heimili</w>
  <w>áfram</w>
  <w>byggilegt</w>
  <w>fyrir</w>
  <w>komandi</w>
  <w>kynslóðir</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>